/* 
  Localizable.strings
  MKV2MP4

  Created by CoreCode on 11/04/16.
  Copyright © 2018 CoreCode Limited. All rights reserved.
*/


"Pause Queue" = "Schlange pausieren";

"Resume Queue" = "Schlange fortsetzen";

"Start Conversion" = "Konvertieren";

"Add to Queue" = "Hinzufügen";

" (Paused)" = " (Pausiert)";